@import url('https://fonts.googleapis.com/css2?family=Poppins:ital,wght@0,100;0,200;0,300;0,400;0,500;0,600;0,700;0,800;0,900;1,100;1,200;1,300;1,400;1,500;1,600;1,700;1,800;1,900&display=swap');

    @font-face {
        font-family: 'Clint Marker';
        src: url(https://dl.dropbox.com/scl/fi/fb0vlyzwup0igo5b3237a/Clint-Marker.otf?rlkey=vrk5j0ufqtqr1ebgl87milqwh&);
    }

    .cuna-cntndr {
        width: 600px;
        height: 520px;
        margin: 0 auto;
        background-color: var(--accent);
        position: relative;
        display: flex;
        font-size: 12px;
        font-family: 'Poppins', sans-serif;
        line-height: 15px;
        color: var(--accent1);
        box-shadow: 0 1px 3px hsla(0, 0%, 0%, .2);
    }

    .cuna-cntndr br {
        display: none;
    }

    .cuna-cntndr > a {
        position: absolute;
        top: 25px;
        right: -40px;
        text-align: center;
        color: var(--accent2);
        text-decoration: none;
        text-transform: uppercase;
        transform: rotate(90deg);
    }

    .cuna-izq {
        width: 45%;
        height: 100%;
        background-image: var(--img-bckgrnd);
        background-size: cover;
        padding-left: 10px;
        box-sizing: border-box;
        position: relative;
        display: flex;
        flex-direction: column;
        justify-content: center;
        gap: 25px;
        border-image: fill 0 linear-gradient(transparent 85%, var(--accent1));
    }

    .cuna-izq > a {
        --size: 30px;
        width: var(--size);
        height: var(--size);
        background-color: var(--accent3);
        border-radius: 100%;
        position: absolute;
        bottom: 10px;
        right: 10px;
        display: flex;
        justify-content: center;
        align-items: center;
        text-decoration: none;
        color:var(--accent);
    }

    .cuna-izq > a:hover {
        animation:movit 0.8s linear infinite
    }

    @keyframes movit {
        0%,100%{transform:rotate(0deg);}
        10%,90%{transform:rotate(8deg)}
        20%,40%,60%{transform:rotate(-10deg)}
        30%,50%,70%{transform:rotate(10deg)}
        80%{transform:rotate(-8deg)}
    }



    .cuna-izq img {
        --size: 70px;
        width: var(--size);
        height: var(--size);
        border-radius: 12px;
        border: 4px solid var(--accent1);
        box-sizing: border-box;
        object-fit: cover;
    }

    .cuna-dere {
        width: 55%;
        height: 100%;
        display: flex;
        flex-direction: column;
        overflow-y: scroll;
        scroll-snap-type: y mandatory;
        scroll-snap-align: start;
        scroll-snap-stop: always;
        scrollbar-color: var(--accent2) transparent;
        scrollbar-width: thin;
    }

    .cuna-item {
        flex-shrink: 0;
        --size: 100%;
        width: var(--size);
        height: var(--size);
        padding: 40px 0 20px;
        box-sizing: border-box;
        display: flex;
        flex-direction: column;
        justify-content: space-evenly;
        align-items: center;
        gap: 15px;
        scroll-snap-align: center;
    }

    .cuna-item span[top],
    .cuna-item span[ttl] {
        padding: 0 0 20px;
        font-size: 45px;
        font-family: 'Clint Marker';
        text-align: center;
        text-shadow: 0 2px 0 var(--accent3);
    }

    .cuna-item span[frs] {
        padding: 8px 16px;
        background-color: var(--accent3);
        text-align: center;
        color: var(--accent);
    }

    .cuna-info {
        width: 85%;
        display: flex;
        flex-wrap: wrap;
        justify-content: center;
        gap: 10px;
    }

    .cuna-info span{
        max-width: fit-content;
        padding: 5px 10px;
        border-radius: 8px;
        background-color: var(--accent2);
        color: var(--accent);
    }

    .cuna-info span:hover {
        background-color: var(--accent3);
        color: var(--accent);
    }

    .cuna-info span i {
        margin-right: 5px;
    }

    .cuna-item span[bot] {
        border-radius: 8px;
        padding: 5px 10px;
        border: 1px solid var(--accent1);
    }

    .cuna-item > span[top] + div {
        width: 80%;
        max-height: 380px;
        padding-right: 5px;
        box-sizing: border-box;
        overflow-y: auto;
        scrollbar-color: var(--accent2) transparent;
        scrollbar-width: thin;
        line-height: normal;
        text-align: justify;
    }

    .cuna-item > span[top] + div br {
        display: initial;
    }